@charset "utf-8";
/* CSS Document */
/*@import url(https://fonts.googleapis.com/css?family=Roboto|Roboto+Condensed|Open+Sans|Courgette|Roboto+Slab);*/

body {
	margin: 0;
	padding: 0;
	font-family:'Open Sans','Roboto', Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: rgba(0,0,0,.7);
}
h1{
	font-size: 2.1rem;
}
[data-target]{
	cursor:pointer;
}
.text-shadow{
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5)
}
.box-shadow{
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4)
}
.box-shadow-all{
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.4)
}
.img-responsive{display:block;max-width:100%;height:auto}
.border-radius{
	border-radius:7px;
}
.m-a-half{
	padding:7px !important;
}
.m-y-half{
	 margin-top:7px !important;
	 margin-bottom:7px !important
 }
 
 .m-x-half{
	 margin-left:7px !important;
	 margin-right:7px !important
 }
 
 .m-t-half{
	 margin-top:7px !important;
 }
 
  .m-b-half{
	 margin-bottom:7px !important;
 }
  .m-l-half{
	 margin-left:7px !important;
 }
  .m-r-half{
	 margin-right:7px !important;
 }
 
 .p-a-half{
	 padding:7px !important;
	 
 }
 .p-y-half{
	 padding-top:7px !important;
	 padding-bottom:7px !important
 }

 .p-x-half{
	 padding-left:7px !important;
	 padding-right:7px !important
 }
 .p-t-half{
	 padding-top:7px !important;
 }
 
  .p-b-half{
	 padding-bottom:7px !important;
 }
  .p-l-half{
	 padding-left:7px !important;
 }
  .p-r-half{
	 padding-right:7px !important;
 }




.m-a-site{
	padding:10px !important;
}
.m-y-site{
	 margin-top:10px !important;
	 margin-bottom:10px !important
 }
 
 .m-x-site{
	 margin-left:10px !important;
	 margin-right:10px !important
 }
 
 .m-t-site{
	 margin-top:10px !important;
 }
 
  .m-b-site{
	 margin-bottom:10px !important;
 }
  .m-l-site{
	 margin-left:10px !important;
 }
  .m-r-site{
	 margin-right:10px !important;
 }
 
 .p-a-site{
	 padding:10px !important;
	 
 }
 .p-y-site{
	 padding-top:10px !important;
	 padding-bottom:10px !important
 }

 .p-x-site{
	 padding-left:10px !important;
	 padding-right:10px !important
 }
 .p-t-site{
	 padding-top:10px !important;
 }
 
  .p-b-site{
	 padding-bottom:10px !important;
 }
  .p-l-site{
	 padding-left:10px !important;
 }
  .p-r-site{
	 padding-right:10px !important;
 }


.a-color{
	color:#373a3c;
	text-decoration:none;
}

.a-color:hover{
	color:#373a3c;
	text-decoration:none;
}
.container {
    max-width: 1200px;
    width: 95%;
}


footer{
	background:#2b7695;
}
.fa{
	line-height:inherit !important;
}
.footer-links a{
	display:inline-block;
	float:left;
	clear:both;
	text-decoration:none;
	padding:2px;
	margin:4px;
	color:rgba(255,255,255,.7);
}
.footer-links a:hover{
	color:#FFF;
}
.round-box{
	border-radius:50%;
	background:#4b4c4d;
	padding:25px;
	display:inline-block;
}
.round-box .fa {
	width:40px;
	height:40px
}

.home-box {
	background:rgba(255,255,255,.7);
	border-radius:7px;
	box-shadow:2px 2px 2px rgba(0,0,0,.2);
}

.btn-danger {
	background:#C00000;
}
.lg-backdrop{
	background:rgba(0,0,0,.9) !important;
}

.slider-box a{
	display:inline-block;
	text-align:center;
	width:100%;
	background:rgba(255,255,255,.8);
	border-radius:2px;
	text-decoration:none;
	transition:all ease-in-out 200ms;
	cursor:pointer;
	box-shadow:2px 2px 2px rgba(0,0,0,.2);
}
.slider-box a:hover{
	background:#FFF;
}

.slider-box h5{
	font-family:"Courgette";
}
header{
	box-shadow:0px 2px 2px rgba(0,0,0,.2);
	position:relative;
	z-index:1001;
}
#fix-header{
	background:rgba(255,255,255,.9);
	box-shadow:0px 2px 2px rgba(0,0,0,.2);
	width:100%;
}
#slider {
	/*border-top:1px solid rgba(0,0,0,.1);
	border-bottom:2px solid #C00000;*/
}
#slider img {
	width: 100%;
	height: auto;
}
.inline-block{
	display:inline-block;
	max-width:100%;
}
.reponsive-bg{
	background-size:cover !important;
}
::selection {
	color: #E61E1E;
}

::-moz-selection {
 color:#E61E1E;
}

/* set border-box so that percents can be used for width, padding, etc (personal preference) */
.cycle-slideshow {
	width: 100%;
	min-width: 200px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
/* slideshow images (for most of the demos, these are the actual "slides") */
/* pager */
.cycle-pager {
	text-align: center;
	width: 100%;
	z-index: 500;
	position: absolute;
	top: 10px;
	overflow: hidden;
}
.cycle-pager span {
	font-family: arial;
	font-size: 50px;
	width: 16px;
	height: 16px;
	display: inline-block;
	color: #ddd;
	cursor: pointer;
}
.cycle-pager span.cycle-pager-active {
	color: #D69746;
}
.cycle-pager > * {
	cursor: pointer;
}
/* caption */
.cycle-caption {
	position: absolute;
	color: white;
	bottom: 15px;
	right: 15px;
	z-index: 700;
}
/* overlay */
.cycle-overlay {
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 150;
	background: rgba(22,62,124,.7);
	color: white;
	padding: 15px;
	text-align:center;
	display:none;
}
/* prev / next links */
.cycle-prev, .cycle-next {
    color: #fff !important;
    cursor: pointer;
    left: 5%;
    opacity: 0;
    position: absolute;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    top: 50%;
    transition: all 200ms ease-in-out 0s;
    z-index: 1600;
}
.cycle-next {
    left: auto !important;
    right: 5% !important;
    text-align: right;
}
.cycle-slideshow:hover .cycle-prev, .cycle-slideshow:hover .cycle-next {
    opacity: 1;
}

.tt-suggestion {
	padding:5px !important;
	border-bottom:1px solid rgba(0,0,0,.1)
}
.tt-cursor{
	background:#8FCF4A;
}
.typeahead.tt-hint{
	color:rgba(255,255,255,.6)  !important;
}

#ErrorBox { display:none;}

#notificatio{ padding:10px 0}
#notification {}
#notification p {
	margin:0;
	padding:5px 0;
}
#notification .alert {
	background:rgba(255,255,255,0.8);
	padding:8px 70px 8px 13px;
	border-radius:4px;
	margin:5px;
	/*box-shadow:1px 1px 1px rgba(0,0,0,0.2), -1px 1px 1px rgba(0, 0, 0,0.1) inset;*/
	box-shadow:1px 1px 1px rgba(0, 0, 0, 0.2), 0 0 2px rgba(0, 0, 0, 0.4) inset;
	/*color:rgba(0,0,0,0.7);*/
	border:none;
	text-decoration:none;
	color:#FFF;
	text-shadow:1px 1px 1px rgba(0,0,0,.4);
	position:relative;
}

#notification .alert-success {
	background:#64a964;
}
#notification .alert-danger {
	background:#d9534f;
}
#notification .alert-warning {
	background:#f0ad4e;
}
#notification .alert-info {
	background:#5bc0de;
}
#notification div a:not(last-child){
	color:#FF0;
	margin:0 5px;
}
#notification .close-msg {
	position:absolute;
	right:0px;
	top:0px;
	height:100%;
	cursor:pointer;
	padding:5px;
	color:#FF0;
	margin:0 5px;
}
#notification .close-msg:hover {
	color:#FFF;
}

.disabled {
	opacity: .5;
	filter: alpha(opacity=50);
}
/* display paused text on top of paused slideshow */
.cycle-paused:after {
	content: 'Paused';
	color: white;
	background: black;
	padding: 10px;
	z-index: 500;
	position: absolute;
	top: 10px;
	right: 10px;
	border-radius: 10px;
	opacity: .5;
	filter: alpha(opacity=50);
}
.display-table {
	display:table;
}
.bot_menu a {
	display:inline-block;
	float:left;
	clear:both;
}


.bg-img {
	height:80px;
	transform-style: preserve-3d;
}
.bg-img img {
	
	position: relative;
  top: 30%;
  transform: translateY(-25%);
}

/* 
    media queries 
    some style overrides to make things more pleasant on mobile devices
*/

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
.cycle-slideshow {
	/*width: 200px;*/
	
}
.cycle-overlay {
	display:none;
}
.cycle-caption {
	display:none;
}
}

.bg-inverse { background:#000 !important}
#reslogo{
		display:none ;
		text-align:center
	}


/*.breadcrumb {
    border: 1px solid rgba(0, 0, 0, 0.22);
	background: none;
	font-family:Amarante;
	/*text-shadow:1px 1px 1px rgba(0,0,0,.8);*/
/*}
.breadcrumb > .active, .breadcrumb .a{
}*/

.text-white{
	color:#FFF;
}

.text-white-t{
	color:rgba(255,255,255,.7);
}
.gallery_bg_thumb{
	display:block;
	width:100%;
	height:200px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
}


.ajax_upload_box .ajax_spin{ /*background:url(img/no_image.jpg) no-repeat center top;*/ max-width:120px; overflow:hidden; background:url(../img/loader.gif) no-repeat center center; min-width:100px; min-height:100px; position:relative}
.ajax_upload_box span a.del_pic{ background:rgba(0,0,0,0.6); display:inline-block; padding:2px 13px 4px 4px; border-radius:0 0 20px 0; color:#FFF; position:absolute; left:0; top:0; border-bottom:1px solid #666666; border-right:1px solid #666666;}

.ajax_upload_box span:hover { box-shadow:0px 0px 0px 5px rgba(0,0,0,0.4);}
.ajax_upload_box span img:before{
	content:'';
	display:block;
	width:100%;
	height:100%;
	/*background:rgba(0,0,0,.2);*/
	position:absolute;
}
.ajax_upload_box span a.del_pic:hover{ background:#000;}
.ajax_upload_box span { border:4px solid #FFF; min-width:80px; /*max-height:120px;*/  margin:0 5px 5px 0; display:inline-block; vertical-align:top; /*height:80px;*/ overflow:hidden; position:relative; text-align:center; width:150px; background:#FFF;  box-shadow:1px 1px 1px  rgba(0,0,0,.2);}
.ajax_upload_box span img {max-width:200px; max-height:120px;}
.ajax_upload_box input[type=file]{ height:80px; margin-right:5px; margin-bottom:5px; font-size:15px; width:85px;}
.ajax_upload_box b{ position:absolute; margin-top:61px; font-size:10px; left:auto; font-weight:normal; background:rgba(255,255,255,0.8); padding:0 5px; }.ajax_upload_box b:hover{background:rgba(255,255,255,1); }
.ajax_upload_box textarea { /*visibility:hidden;*/  width:100%;}

.ajax_upload_box.larg-slide span{
	max-width:48% !important;
	width:500px;
}
.ajax_upload_box.larg-slide img{
	max-width:100% !important;
	max-height:100% !important;
}
.ajax_upload_box.larg-slide textarea{
	height:50px;
}